# Dynamic DNS Configuration

ID The identification number of the entry in the Dynamic Domain Name Server (DDNS) Entries table. The valid range for this value is 1–256.

Server Settings

Server Type The kind of DDNS server to use. You can choose between the ddo and the dyndns server types.

Server Name The FQDN of the DDNS server. The maximum length is 63 characters.

Refresh Interval The time interval in hours between DDNS entry refreshes. The default is 168 hours; the valid range is 1–8760 hours.

Minimum Update Interval Minutes The minimum period in minutes between updates. The default is 10 minutes; the valid range is 1–1440 minutes.

Clear text Disables HTTPS. The default is to use HTTPS encryption for both servers.

Account Settings

Username Specifies the username for the DDNS account. The maximum length for this setting is 63 characters.

Password Specifies the password for the DDNS account. The maximum length for this setting is 63 characters.

Agent The name of the agent. The default value is string1-string2-id_num, where string1 is the company name, string2 is the software version, and id_num the serial number. The maximum length of the total agent string is 63 characters.

Bind to Interface The interface through which the device communicates with the DDNS server.

Host Name The hostname of the security device.

Service The kind of DDNS service to use if you have selected the Server Type as dyndns. You can choose dyndns, statdns, or custom. The default is dyndns.